@charset "UTF-8";

@import url(base.css);


img {
	display: inline-block;
	max-width:100%;
	max-height: 100%;vertical-align: bottom;}

.sp {
	display: none !important;}

/*-------------------------------------------------
	++ OUTER
-------------------------------------------------*/
#container {
	margin:0 auto;
	text-align: center;
	position:relative;
    width: 100%;
	min-width:1100px;}
.cInner {
	display:block;
	clear:both;
	width:1000px;
    padding: 40px 0;
	margin:0 auto;
	text-align: left;
    margin-inline: auto;}
.cInner2 {
	display:block;
	clear:both;
	width:100%;
    padding: 40px 0;
	margin:0 auto;}

@media screen and (max-width: 1250px)  {
	#container,
	.cInner {
		width:98%;
		margin: 0 auto;}
}

/*-------------------------------------------------
	++ HEADER
-------------------------------------------------*/
#header {
	position: fixed;
	top:0;
	left:0;
	width:100%;
	z-index: 9999;
    background-color: #FFFFFF;}
#header .Inner {
    width: 1100px;
	height:80px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;}
#header .logo {
    margin: 0;
    width: 300px;}
#header .logo img {
    width: 100%;}

#menu {
	position:relative;
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;}
#menu ul {
	width: 100%;
	display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: row;}
#menu li {
	font-size: 100%;
    line-height: 2.5em;
	text-align: center;
    border-radius: 30px;
	margin: 0 0 0 1em;
    padding: 0;
    color: #fff;
    background-color: #ff7c00;
	display: inline-block;}
#menu li a { 
    display: block;
    color: #FFFFFF;
    padding: 0px 30px;
    font-weight: bold;}
#menu li a:link,#menu li a:visited {text-decoration:none;}
#menu li a:hover,#menu li a:active {text-decoration:none;}

/*-------------------------------------------------
	++ title
-------------------------------------------------*/
#title {
    position: relative;
	width: 100%;
    background-image: url(../img/PC_main_bg.jpg);
    background-position: right top;
    background-repeat: no-repeat;
    background-size: cover;}
#title .dairiten {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9998;}
.titleInner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 1100px;
    margin: 2% auto 0 auto;
    position: relative;}
.titleBtnBox {
    position: absolute;
    right: 0;
    bottom: 40px;}
.mainImg {
    order: 2;
    width: 450px;}
.mainImg img {
    width: 100%;}
.mainTxt {
    order: 1;
    width: 630px;
    margin: 0;
    text-align: left;}
.catch {
    font-size: 60px;
    font-weight: bold;
    color: #fff;
    line-height: 1.5em;
    margin: 0;}
.catch span {font-size: 40px;display: block;line-height: 1.3em;}

.mainBox {
    width: 80%;
    background-color: #fff;
    border-radius: 10px;
    padding: 15px 10px;
    margin-bottom: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;}
.mainBox h2 {
	font-size: 160%;
	font-weight: bold;
	line-height: 1.1em;
	padding: 0;
	margin: 0;
	text-align: center;}
.mainBoxR {border: 3px #e50012 solid;}
.mainBoxB {border: 3px #0088d3 solid;}
.mainBoxY {border: 3px #f29600 solid;}
.mainBoxTxtR {color: #e50012;}
.mainBoxTxtB {color: #0088d3;}
.mainBoxTxtY {color: #f29600;}

.mainRedBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;}
.mainRedBoxItem {
    width: 49%;
    background-color: #e50012;
    color: #fff;
    font-size: 130%;
    text-align: center;
    line-height: 2em;
    padding: 0 5px;
    margin-top: 0.3em;}

/*-------------------------------------------------
	++ BTN
-------------------------------------------------*/
.btnBox {
    width: 730px;
    margin: 20px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;}
.btnBox2 {
    width: 550px;
    margin: 0px auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;}
.btnDetails {
    width: 400px;}
.btnDetails a {
    display: block;
    background-color: #cd0000;
    border-radius: 50px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 120%;
    line-height: 2.5em;}
.btnEntry {
    width: 350px;}
.btnEntry2,
.btnPamphlet {
    width: 49%;}
.btnEntry a,
.btnEntry2 a {
    display: block;
    background-color: #ff7c00;
    border-radius: 50px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 120%;
    line-height: 3em;}
.btnPamphlet a {
    display: block;
    background-color: #ff0000;
    border-radius: 50px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 120%;
    line-height: 3em;}
.btnDetails a:link,.btnDetails a:visited,.btnDetails a:hover,.btnDetails a:active,
.btnEntry a:link,.btnEntry a:visited,.btnEntry a:hover,.btnEntry a:active,
.btnEntry2 a:link,.btnEntry2 a:visited,.btnEntry2 a:hover,.btnEntry2 a:active,
.btnPamphlet a:link,.btnPamphlet a:visited,.btnPamphlet a:hover,.btnPamphlet a:active {text-decoration:none;}

.privacyLinkTxt {
    text-align: center;
    margin: 1% auto 0 auto;}

/*-------------------------------------------------
	++ bg
-------------------------------------------------*/
.cInner > .bgYellow {
    border-image: linear-gradient(#fff7e2,#fff7e2) fill 0//0 100vw 0 100vw;
    margin: 0;
    padding: 2vw 0;}
.bgYellow {
    background-color: #fff7e2;
    margin: 0;
    padding: 0;}

/*-------------------------------------------------
	++ Title
-------------------------------------------------*/
h2 {
	color: #ff5f07;
	font-size: 170%;
	font-weight: bold;
	line-height: 1.3em;
	padding: 0.5em 0;
	margin: 0 0 0 0;
	text-align: center;}
h3 {
	color: #ff9601;
	font-size: 115%;
	font-weight: bold;
	line-height: 1.2em;
	padding: 0 0 0.5em 0;}
h3.bgTtl {
	color: #fff;
    background-color: #00923a;
	font-size: 130%;
    text-align: center;
	font-weight: bold;
	line-height: 2.5em;
    margin: 1em 0;
	padding: 0;}
h3.bgTtl2 {
	color: #fff;
    background-color: #ff0000;
	font-size: 130%;
    text-align: center;
	font-weight: bold;
	line-height: 1.5em;
    margin: 1.5em 0 1em 0;
	padding: 8px 0;}
h4 {
	color: #000;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.2em;
	padding: 0;}

/*-------------------------------------------------
	++ CONTENT
-------------------------------------------------*/
.flexbox {
	display:flex; 
	flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
	width: 100%;
	padding:0px;
	margin: 0;}
.alc {align-items: center;}
.jcfs {justify-content: flex-start;}

.careItem {
    width: 32%;
    padding: 0px;}
.careItem img {width: 100%;}
.careTtl {
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 120%;
    line-height: 2.5em;
    padding: 0;
    margin: 0;}
.careBg01 {background-color: #e50012;}
.careBg02 {background-color: #0088d3;}
.careBg03 {background-color: #f29600;}

.careBox {
    width: 100%;
    margin: 20px 0 0 0;
    background-color: #fff;
    border: 2px #00923a solid;
    border-radius: 10px;
    padding: 20px 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;}
.careImg {width: 30%;}
.careTxt {width: 67%;}
.careTtl2 {
    color: #00923a;
    text-align: left;
    font-weight: bold;
    font-size: 120%;
    line-height: 1.5em;
    padding: 0 0 0.5em 0;
    margin: 0;}

.buyBox {
    width: 100%;
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;}
.buyTtl {
    width: 100%;
    color: #fff;
    font-size: 130%;
    font-weight: bold;
    text-align: center;
    line-height: 2.5em;
    padding: 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;}
.buyInner {width: 100%;padding: 15px 20px;}

.buyTtlBox {
    width: 100%;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;} 
.buyTtlBoxIc {width: 11%;}
.buyTtlBoxTxt {width: 42%;}
.buyTtlBoxTxtL {width: 53%;}
.buyTtlBoxTxt h4,
.buyTtlBoxTxtL h4 {
	font-size: 230%;
	font-weight: bold;
	line-height: 1.2em;
	padding: 0.3em 0;}
.buyTtlBoxTxt p,.buyTtlBoxTxtL p {font-weight: bold;}
.buyTtlBoxImg {width: 45%;text-align: center;}

.buyBd01 {border: 2px #0064b2 solid;}
.buyBd02 {border: 2px #cd0000 solid;}
.buyBg01 {background-color: #0064b2;}
.buyBg02 {background-color: #cd0000;}
.buyCl01 {color: #0064b2;}
.buyCl02 {color: #cd0000;}

.buyDetailItem {
    width: 32%;
    border-radius: 8px;
    background-color: #fdf1da;
    margin-right: 2%;
    margin-bottom: 1.5%;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;}
.buyDetailItem:nth-child(3n) {margin-right: 0;}
.buyDetailIc {width: 20%;}
.buyDetailTxt {width: 76%;}
.buyDetailTxt h5 {
	font-size: 110%;
    height: 3em;
	font-weight: bold;
	line-height: 1.2em;
	padding: 0.3em 0;
    display: flex;
    align-items: center;}

.buyPriceItem {
    width: 49%;
    background-color: #fff;
    border-radius: 10px;
    margin-top: 15px;}
.buyPriceItem.W100 {width: 100%;}
.buyPriceItem h5 {
    color: #fff;
    text-align: center;
    font-size: 130%;
    line-height: 2.5em;
    font-weight: bold;
    padding: 0;
    margin: 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;}
.buyPriceInner {
    padding: 15px 15px 0 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;}
.buyPriceInner.pd15 {padding: 25px 15px;}
.buyPriceInner h6 {
    width: 30%;
    color: #fff;
    font-weight: bold;
    font-size: 100%;
    text-align: center;
    margin: 0 auto 1em auto;
    line-height: 2em;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;}
.buyPriceInner p {width: 65%;font-weight: bold;font-size: 110%;line-height: 2em;}
.buyPriceInner h6.W17{width: 12%;margin: 0 auto;}
.buyPriceInner p.W30{width: 35%;}
.buyPriceTtlBg01 {background-color: #3d62ac;}
.buyPriceTtlBg02 {background-color: #7d4697;}
.buyPriceBg01 {background-color: #e9eff8;}
.buyPriceBg02 {background-color: #f3eaf3;}
.buyPriceTxt01 {color: #3d62ac;font-size: 150%;padding-right: 0.2em;}
.buyPriceTxt02 {color: #7d4697;font-size: 150%;padding-right: 0.2em;}

h5.ATKey  {
    color: #cd0000;
    text-align: left;
    font-size: 130%;
    line-height: 1.5em;
    font-weight: bold;
    padding: 0;
    margin: 0;}

.listDisc {
	padding: 0px;
	margin:0px;}
.listDisc li {
	text-align: left;
	line-height: 1.5em;
	list-style-type:none;
	padding: 0 0 0 1.0em;
	text-indent: -1.0em;}

/*-------------------------------------------------
	++ FOOTER
-------------------------------------------------*/
#footer {
  background-color: #00923a;
  color: #FFF;
  text-align: center;
  padding: 40px 0;
  margin-top: 0px;}
#footer .copy {
  margin: 0px;}
#footer .copy a {
  color: #FFF;}

#pageTop {
  	position: fixed;
  	bottom: 0;
  	right: 10px;
	z-index: 9999;}
#pageTop img {
	display:block;}

